#boxbeLogo{
  float:left;
}

#welcomeLinks, #login{
  float:right;
  padding-top:20px;
}
#login{
  padding-top:12px;
}
#welcomeLinks .upLink{
  font-weight:bold;
  font-size:1.8em;
  position:relative;
  bottom:3px;
}
#welcomeLinks .upLink a{
  color:#000;
  border-bottom:1px solid #8cbedf;
  position:relative;
  top:3px;
}
#welcomeLinks .upLink a:hover{
  border:0;
  color:#618aa0;
}
#welcomeLinks .upLink img{
  vertical-align:middle;
  margin-right:6px;
}
#welcomeLinks #dbLink img{
  margin-right:7px;
}
#welcomeLinks #lockLink img{
  margin-right:8px;
}
#welcomeLinks .upLink, #welcomeLinks .upText{
  float:left;
  display:inline;
  margin-left:30px;
}
#welcomeLinks .upText{
  font-size:1.8em;
  color:#618aa0;
}
#greetName{
  color:#0c2f43;
}

#login .textInput{
  padding:5px 7px 3px;
  width:100px;
  height:20px;
  border:1px solid #84d2ee;
  font-size:1.4em;
  color:#528394;
}
#loginButton{
  position:relative;
  top:10px;
  width:58px;
  height:29px;
}

#tagLineDiv{
  margin-top:48px;
}
#tagText{
  float:left;
  width:514px;
  height:81px;
}
#signUpNow{
  float:right;
}

#featuresTop{
  margin-top:35px;
}

#featuresDiv{
  padding-left:20px;
  padding-right:20px;
  padding-top:22px;
  padding-bottom:0px;
  font-size:1.4em;
}
#featuresDiv .homeTitle a {
	color: #000000;
}
#featuresDiv .homeTitle a:hover {
	border-bottom:1px solid #000000;
}
#featuresDiv a.clickhere:hover {
	border-bottom:1px solid #F54928;
}
#featuresHead{
  margin-bottom:20px;
  background:url("/images/blueDot.png") 0 50% repeat-x;
}
#featuresImg{
  background:#afeaff;
  width:117px;
}

.homeColumn{
  float:left;
  width:400px;
  margin-top:4px;
}
#firstCol{
  margin-right:30px;
}
.homeText p{
  margin:10px 0 0;
}
#finallyDiv, #existingDiv{
  margin-top:25px;
}
.homeText .icon{
  width:48px;
  height:48px;
  margin-bottom:30px;
  float:left;
  clear:left;
  margin-right:15px;
}
.homeTitle {
 padding-top:13px;
 font-weight: bold;
 font-size:19px;
 color:#313C41;
}
.homeHead{
  margin-top:13px;
}

#worksInside{
  margin-bottom:5px;
}

#buzzDiv{
  width:670px;
  height:180px;
  overflow:hidden;
  margin-top:25px;
  margin-left:3px;
  float:left;
}
#buzzDiv .buzzBoxbe{
  margin-bottom:14px;
}

#buzzDiv .qPerson{
  width:600px;
  float:left;
  margin:7px 0;
}

.quoteDiv{
  padding:20px 25px;
  color:#306b8c;
  font-size:1.6em;
}

#scrollingDiv{
  position:relative;
}
.scrollItem{
  display:none;
}
.activeScrollItem{
  position:absolute;
  top:0;
}

.whiteTitle {
  font-size: 24px;
  color: white;
}

/* image sizes */

.logo191{
  width:191px;
  height:49px;
}
.envelope24{
  width:24px;
  height:24px;
}
.xsign24{
  width:24px;
  height:24px;
}
.lock24{
  width:24px;
  height:24px;
}
.signUpNow{
  width:249px;
  height:67px;
}
.findOut{
  width:910px;
  height:50px;
}
.features{
  width:107px;
  height:21px;
}
.focus{
  width:213px;
  height:17px;
}
.finally{
  width:212px;
  height:19px;
}
.build{
  width:288px;
  height:17px;
}
.existing{
  width:207px;
  height:17px;
}
.yahoo-s{
  width:79px;
  height:16px;
}
.gmail-s{
  width:61px;
  height:26px;
}
.homeLogos{
  width:314px;
  height:32px;
}
.yahoo-b{
  width:85px;
  height:32px;
}
.gmail-b{
  width:66px;
  height:32px;
}
.aol-b{
  width:77px;
  height:32px;
}
.outlook-b{
  width:82px;
  height:32px;
}
.buzzBoxbe{
  width:228px;
  height:24px;
}
.personImg{
  width:41px;
  height:41px;
}
.press{
  width:188px;
  height:25px;
}
.wiredPress{
  width:101px;
  height:21px;
}
.nytPress{
  width:111px;
  height:16px;
}
.gigaomPress{
  width:103px;
  height:23px;
}
